.header {
  // background: url(../img/header/background.png) no-repeat;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  position: relative;

  &__info {
    @include paddingVertical(130px, 157px);
    text-align: center;
  }

  &__title {
    font-size: getFontSize(xlarge);
    color: getColor(text-light);
    font-family: $font-family-primary;
    letter-spacing: $letter-spacing-small;
  }

  &__subtitle {
    @include paddingVertical(20px, 30px);
    font-size: getFontSize(smedium);
    color: getColor(text-medium);
  }

  &:after
  {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }

  @media(min-width: 768px)
  {
    background-size: 100% 100%;
  }
}
